.flex {
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
    .map {
        width: 45%;
    }
    .locations {
        height: 90%;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        &::after {
            content: "";
            flex: auto;
        }
    }
    @media screen and (max-width: 998px) {
        flex-wrap: wrap;
        .map {
            width: 100%;
        }
    }
}